Last Comment Bug 784029 - Revert 783505 when we drop support for gcc 4.2
: Revert 783505 when we drop support for gcc 4.2
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: unspecified
: x86_64 Linux
: -- normal (vote)
: mozilla18
Assigned To: Rafael Ávila de Espíndola (:espindola) (not reading bugmail)
:
Mentors:
Depends on: 787931
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 07:50 PDT by Rafael Ávila de Espíndola (:espindola) (not reading bugmail)
Modified: 2012-09-06 21:20 PDT (History)
3 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
revert 783505. To be committed August 27. (1.27 KB, patch)
2012-08-20 07:50 PDT, Rafael Ávila de Espíndola (:espindola) (not reading bugmail)
jorendorff: review+
Details | Diff | Splinter Review

Description Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-08-20 07:50:05 PDT
Created attachment 653371 [details] [diff] [review]
revert 783505. To be committed August 27.

gcc 4.2 support is going away August 27. This bug is a reminder to remove a gcc 4.2 only change.
Comment 1 Ryan VanderMeulen [:RyanVM] 2012-08-27 19:14:04 PDT
https://hg.mozilla.org/mozilla-central/rev/965b4b628696

Note You need to log in before you can comment on or make changes to this bug.